<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */


$l['nav_calendar'] = "Kalender";
$l['nav_viewevent'] = "Vis hendelse";
$l['nav_dayview'] = "Visning av dag";
$l['nav_addevent'] = "Legg til hendelse";
$l['nav_editevent'] = "Rediger hendelse";
$l['nav_move_event'] = "Flytt hendelse";
$l['calendar_disabled'] = "Du kan ikke bruke kalenderfunksjonen, den har blitt skrudd av av en administrator.";
// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "Januar";
$l['alt_month_2'] = "Februar";
$l['alt_month_3'] = "Mars";
$l['alt_month_4'] = "April";
$l['alt_month_5'] = "Mai";
$l['alt_month_6'] = "Juni";
$l['alt_month_7'] = "Juli";
$l['alt_month_8'] = "August";
$l['alt_month_9'] = "September";
$l['alt_month_10'] = "Oktober";
$l['alt_month_11'] = "November";
$l['alt_month_12'] = "Desember";
$l['add_private_event'] = "Legg til privat hendelse";
$l['add_public_event'] = "Legg til almenn hendelse";
$l['calendar'] = "Kalender";
$l['jump_month'] = "Gå til måned:";
$l['birthdays_on_day'] = "Bursdager på {1}";
$l['birthdayhidden'] = "Gjemt";
$l['event'] = "hendelse";
$l['events'] = "hendelser";
$l['add_event'] = "Legg til hendelse";
$l['event_date'] = "Dato for hendelse:";
$l['event_recurring_start_date'] = "Startdato:";
$l['event_recurring_end_date'] = "Sluttdato:";
$l['event_recurring_repeat_days'] = "Hendelsen gjentas på:";
$l['event_name'] = "Navn på hendelsen:";
$l['event_details'] = "Detaljer om hendelsen:";
$l['event_options'] = "Alternativer:";
$l['private_option'] = "<b>Privat</b> Bare du kan se denne hendelsen (bare for registrerte brukere).";
$l['delete_option'] = "<b>Slett:</b> Slett denne hendelsen.";
$l['post_event'] = "Post hendelse";
$l['day_view'] = "Visning av dag";
$l['birthday'] = "Bursdag";
$l['birthdays'] = "Bursdager";
$l['event_author'] = "Hendelsens forfatter:";
$l['edit_event'] = "Rediger hendelse";
$l['view_event'] = "Se på hendelse";
$l['no_events'] = "Det er ingen hendelser tilknyttet denne dagen.<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Legg til en hendelse</a>.</p>";
$l['years_old'] = "{1} År gammel";
$l['alt_edit'] = "Rediger denne hendelsen.";
$l['alt_delete'] = "Slett denne hendelsen.";
$l['moderator_options'] = "Moderatoralternativer";
$l['approve_event'] = "Godkjenn hendelse";
$l['unapprove_event'] = "Fjern godkjenning av hendelse";
$l['move_event'] = "Flytt hendelse";
$l['repeats_every_day'] = "Gjentas hver dag.";
$l['repeats_every_x_days'] = "Gjentas hver {1} dager";
$l['repeats_on_weekdays'] = "Gjentas på ukedager.";
$l['every_week_on_days'] = "Gjentas hver uke på {1}";
$l['every_week'] = "Gjentas hver uke";
$l['every_x_weeks_on_days'] = "Gjentas hver {1} uker på<br />{2}";
$l['every_x_weeks'] = "Gjentas hver {1} uker";
$l['every_month_on_day'] = "Gjentas på dag {1}<br /> hver måned.";
$l['every_x_months_on_day'] = "Gjentas på dag {1}<br /> hver {2} måneder.";
$l['every_month_on_weekday'] = "Gjentas på dag {1} {2}<br />hver måned.";
$l['every_x_months_on_weekday'] = "Gjentas på dag {1} {2}<br />hver {3} måneder";
$l['weekday_occurance_1'] = "første";
$l['weekday_occurance_2'] = "andre";
$l['weekday_occurance_3'] = "tredje";
$l['weekday_occurance_4'] = "fjerde";
$l['weekday_occurance_last'] = "siste";
$l['every_year_on_day'] = "Gjentas hvert år på {1} {2} ";
$l['every_x_years_on_day'] = "Gjentas hvert {3}. år på {1} {2}";
$l['every_year_on_weekday'] = "Gjentas på den {1} {2} i {3} hvert år.";
$l['every_x_year_on_weekday'] = "Gjentas på den {1} {2} i {3} hvert {4} år.";
$l['delete_event'] = "Slett hendelse";
$l['delete_q'] = "Slette?";
$l['delete_1'] = "For å slette denne hendelsen, merk av avkryssningsboksen til venstre og klikk på knappen til høyre.";
$l['delete_2'] = "<b>Advarsel:</b> Denne prosessen kan ikke angres.";
$l['delete_now'] = "Slett nå";
$l['jump_to_calendar'] = "Hopp til kalender:";
$l['select_calendar'] = "Kalender:";
$l['type_single'] = "Hendelse for en enkelt dag";
$l['type_ranged'] = "Hendelse foregår i en bestemt tidsperiode, eller gjentakende hendelse";
$l['enter_time'] = "Tid:";
$l['start_time'] = "Starter:";
$l['end_time'] = "Slutter:";
$l['timezone'] = "Tidssone:";
$l['ignore_timezone'] = "<strong>Ignorer tidssone:</strong> Denne hendelsen burde bruke tidssonen til leseren.";
$l['repeats'] = "Gjentakelser:";
$l['does_not_repeat'] = "Gjentas ikke";
$l['repeats_daily'] = "Daglig";
$l['repeats_weekdays'] = "Alle ukedager(man-fre)";
$l['repeats_weekly'] = "Ukentlig";
$l['repeats_every'] = "Gjentas hver";
$l['day_or_days'] = "dag(er)";
$l['week_or_weeks_on'] = "uke(r) på";
$l['repeats_monthly'] = "Månedlig";
$l['repeats_yearly'] = "Årlig";
$l['repeats_every'] = "Gjentas hver";
$l['repeats_on_day'] = "Gjentas på dag";
$l['of_every'] = "hver";
$l['month_or_months'] = "måned(er)";
$l['repeats_on_the'] = "Repeteres den";
$l['day_of_every'] = "dager hver";
$l['repeats_on'] = "Gjentas på";
$l['every'] = "hver";
$l['year_or_years'] = "År";
$l['of'] = "av";
$l['move_to_calendar'] = "Flytt til kalender:";
$l['weekly_overview'] = "Ukentlig oversikt:";
$l['previous_week'] = "Forrige uke";
$l['next_week'] = "Neste uke";
$l['first'] = "Første";
$l['second'] = "Andre";
$l['third'] = "Tredje";
$l['fourth'] = "Fjerde";
$l['last'] = "Siste";
$l['all_day'] = "Hele dagen";
$l['starts'] = "Starter: ";
$l['finishes'] = "Fullføres: ";
$l['error_incorrectday'] = "Dagen du oppga ser ikke ut til å finnes, vennligst gå tilbake og prøv igjen.";
$l['error_invalidevent'] = "Hendelsen du valgte er ugyldig eller finnes ikke.";
$l['invalid_calendar'] = "Den valgte kalenderen finnes ikke. Er du sikker på at du prøver å besøke rett side?";
$l['redirect_eventdeleted'] = "Den valgte hendelsen har blitt sletta.<br />Du sendes nå tilbake til kalenderen.";
$l['redirect_eventupdated'] = "Hendelsen har blitt oppdatert.<br />Du sendes nå tilbake til den.";
$l['redirect_eventadded'] = "Hendelsen din har blitt lagt til.<br />Du sendes nå til den.";
$l['redirect_eventadded_moderation'] = "Hendelsen din har blitt lagt til, men krever moderering av en forummoderator før den blir synlig.<br />Du sendes nå tilbake til kalenderen.";
$l['redirect_eventunapproved'] = "Hendelsen er nå satt til ikke godkjent.<br />Du vil nå bli sendt til den.";
$l['redirect_eventapproved'] = "Hendelsen har blitt godkjent.<br />Du blir nå sendt til den.";
?>
