<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */

$l['nav_register'] = "Registrer";
$l['nav_activate'] = "Aktiver";
$l['nav_resendactivation'] = "Send aktiveringse-post på nytt";
$l['nav_lostpw'] = "Få tilbake tapt passord";
$l['nav_resetpassword'] = "Tilbakestill passord";
$l['nav_login'] = "Pålogging";
$l['nav_emailuser'] = "Send e-post til bruker";
$l['nav_profile'] = "Profilen til {1}";
$l['tpp_option'] = "Vis {1} tråder per side";
$l['ppp_option'] = "Vis {1} innlegg per side";
$l['account_activation'] = "Aktivering av konto";
$l['activate_account'] = "Aktiver konto";
$l['activation_code'] = "Aktiveringskode";
$l['email_user'] = "Send en e-post til {1}";
$l['email_subject'] = "Tema for e-post";
$l['email_message'] = "E-postmelding";
$l['send_email'] = "Send e-post";
$l['error_hideemail'] = "Mottakeren har valgt å gjemme e-post adressen sin, derfor kan du ikke sende en e-post til dem.";
$l['error_no_email_subject'] = "Du må oppgi et tema for e-posten";
$l['error_no_email_message'] = "Du må skrive inn en meldig for e-posten";
$l['login'] = "Pålogging";
$l['pw_note'] = "Vær klar over at passord skiller mellom store og små bokstaver.";
$l['lostpw_note'] = "Har du mistet passordet?";
$l['lost_pw'] = "Tapt passordt til kontoen";
$l['lost_pw_form'] = "Skjema for mistet passord";
$l['email_address'] = "E-post adresse:";
$l['request_user_pass'] = "Krev brukernavn/passord.";
$l['profile'] = "Profilen til {1}";
$l['registration_date'] = "Registreringsdato:";
$l['date_of_birth'] = "Fødselsdato:";
$l['birthdayhidden'] = "Gjemt";
$l['birthday'] = "Bursdag:";
$l['local_time'] = "Lokal tid:";
$l['local_time_format'] = "{1} på {2}";
$l['users_forum_info'] = "{1} sin forum-info";
$l['joined'] = "Blei medlem:";
$l['lastvisit'] = "Siste besøk";
$l['total_posts'] = "Totalt antall innlegg:";
$l['ppd_percent_total'] = "{1} innlegg per dag | {2} prosent av totalt antall innlegg";
$l['find_posts'] = "Finn alle innlegg";
$l['find_threads'] = "Finn alle tråder";
$l['members_referred'] = "Medlemmer referert til:";
$l['rating'] = "Vurdering:";
$l['users_contact_details'] = "Kontaktinfoen til {1}";
$l['homepage'] = "Hjemmeside:";
$l['pm'] = "Personlig melding:";
$l['send_pm'] = "Send en personlig melding til {1}.";
$l['icq_number'] = "ICQ-nummer:";
$l['aim_screenname'] = "AIM-skjermnavn:";
$l['yahoo_id'] = "Yahoo ID:";
$l['msn'] = "MSN ID:";
$l['avatar'] = "Avatar:";
$l['warning_level'] = "Advarselsnivå:";
$l['warn'] = "Advar";
$l['away_note'] = "{1} er for øyeblikket borte.";
$l['away_reason'] = "Grunnen er:";
$l['away_since'] = "Borte siden:";
$l['away_returns'] = "Kommer tilbake:";
$l['away_no_reason'] = "Ikke oppgitt.";
$l['users_additional_info'] = "Videre info om {1}";
$l['email'] = "E-post:";
$l['send_user_email'] = "Send en e-post til {1}.";
$l['users_signature'] = "Signaturen til {1}";
$l['agreement'] = "Avtale for registrering";
$l['agreement_1'] = "Selv om vi prøver å redigere eller fjerne alle meldinger som inneholder upassende, seksuelt orienterte, fornærmende, ærekrenkende eller truende materiale som kan gå ut over ens privatliv, eller som på annen måte kan bryte hvilken som helst gjeldene lov, er det umulig for oss å lese gjennom hver eneste melding som blir posta på dette forumet. På grunn av dette godtar du at alle innlegg som er posta på dette diskusjonsforumet uttrykker synet og meningene til forfatteren av innlegget og ikke nødvendigvis synet til dette diskusjonsforumet. Derfor tar vi ikke noe ansvar og kan ikke bli holdt ansvarlig for noe som helst innlegg som er posta. Vi garanterer ikke for nøyaktigheten og helheten av hvert innlegg.";
$l['agreement_2'] = "Ved å registrere deg på dette diskusjonsforumet godtar du at du ikke vil poste materiale som du vet er falskt, unøyaktig, fornærmende, ærekrenkende, mobbende, seksuelt orientert, truende eller som invaderer en persons privatliv, eller noe annet materiale som bryter noen som helst gjeldene lov.";
$l['agreement_3'] = "Følger du ikke disse reglene kan kontoen din bli fjerna, suspendert, eller du kan bli nektet tilgang til dette diskusjonsforumet permanent. IP-adressen din blir logga for hvert innlegg du poster i dette diskusjonsforumet og kan hentes av forumstyret om nødvendig. Du godtar at vi har mulighet til å fjerne, redigere eller stenge hvilken som helst konto, når som helst, om det skulle vise seg å være nødvendig. Du godtar også at all informasjon du oppgir til dette diskusjonsforumet blir lagra i en database, og at informasjonskapsler blir lagra på din datamaskin for å lagre din innloggingsinformasjon.";
$l['agreement_4'] = "Informasjon du oppgir på dette diskusjonsforumet vil ikke bli gitt videre til en tredjepart uten ditt fulle samtykke, men styret kan ikke holdes ansvarlig for eventuelle hacker-angrep der dine data blir blottlagt.";
$l['agreement_5'] = "Ved å fortsette registreringsprosessen godtar du reglene som er nevnt ovenfor, og alle andre regler som administratoren oppgir.";
$l['registration'] = "Registrering";
$l['required_fields'] = "Nødvendige felter";
$l['complex_password'] = "<acronym title=\"Et passord som er minst {1} tegn langt, inneholder en stor bokstav, en liten bokstav, og et nummer.\">Complex</acronym> Passord:";
$l['confirm_email'] = "Verifiser e-post:";
$l['optional_fields'] = "Alternative felter";
$l['website_url'] = "Din hjemmesideadresse:";
$l['birthdate'] = "Fødselsdag:";
$l['additional_info'] = "Eventuell ekstra informasjon";
$l['i_agree'] = "Jeg godtar";
$l['account_details'] = "Kontodetaljer";
$l['account_prefs'] = "Kontoinnstillinger:";
$l['invisible_mode'] = "Gjem meg fra Hvem er pålogga-lista.";
$l['allow_notices'] = "Motta e-post fra administratorer.";
$l['hide_email'] = "Motta e-post fra andre medlemmer.";
$l['email_notify'] = "Abonner automatisk på tråder du poster i.";
$l['receive_pms'] = "Motta personlige meldinger fra andre brukere.";
$l['pm_notice'] = "Gi meg en merknad hver gang jeg mottar en personlig melding.";
$l['email_notify_newpm'] = "Send en e-post til meg hver gang jeg mottar en ny personlig melding.";
$l['time_offset'] = "Tidssone (Korrigering av sommertid (<acronym title=\"Daylight Saving Time\">DST</acronym>) er ikke tatt med.):";
$l['time_offset_desc'] = "Hvis du bor i en tidssone som er forskjellig fra den forumet befinner seg i, kan du velge den fra lista nedenfor.";
$l['dst_correction'] = "Korrigering av sommertid (DST):";
$l['dst_correction_auto'] = "Oppdag DST-innstillinger automatisk";
$l['dst_correction_enabled'] = "Alltid bruk DST-korrigering";
$l['dst_correction_disabled'] = "Aldri bruk  bruk DST-korrigering";
$l['redirect_registered_coppa_activate'] = "Takk for at du registrerte deg på {1}, {2}. Kontoen din har blitt opprettet, men siden eieren av denne kontoen er yngre enn 13 år trenger den tillatelse av foresatte før den kan brukes.<br /><br />En foresatt eller verge må laste ned en full kopi av vårt <a href=\"member.php?action=coppa_form\">COPPA Compliance &amp; Permission form</a>.<br /><br />Når vi har mottatt et ferdig utfylt skjema vil denne kontoen bli aktivert.";
$l['coppa_compliance'] = "COPPA-overenstemmelse";
$l['coppa_desc'] = "For å registrere deg på disse forumene, må du verifisere alderen din for å samtykke med  <a href=\"http://coppa.org/\" title=\"Children's Online Privacy Protection Act\" target=\"_blank\">COPPA</a>. Dette er bare lovpålagt i USA, men administrator kan ha valgt å ta det med likevel. Vennligst oppgi din fødselsdato nedenfor.<br /><br />Hvis du er mindre enn 13 år, må tillatelse fra foreldrene skaffes før registrering. En foresatt eller verge må laste ned en full kopi av vårt <a href=\"member.php?action=coppa_form\" target=\"_blank\">COPPA Compliance &amp; Permission form</a>.";
$l['hide_dob'] = "Du kan velge å gjemme fødselsdato og alder etter du har registrert.";
$l['continue_registration'] = "Gå videre med registrering";
$l['date_of_birth'] = "Fødselsdato:";
$l['birthdayprivacy'] = "Visning av fødselsdato:";
$l['birthdayprivacyall'] = "Vis alder og fødselsdato";
$l['birthdayprivacynone'] = "Gjem alder og fødselsdato";
$l['birthdayprivacyage'] = "Vis bare alder";
$l['error_need_to_be_thirteen'] = "Du må være 13 år eller eldre for å registrere deg på dette diskusjonsforumet.";
$l['coppa_registration'] = "COPPA registreringsskjema.";
$l['coppa_form_instructions'] = "Vennligst skriv ut dette skjemaet, fyll det inn og enten faks det til nummeret nedenfor, eller send det til postadressen nedenfor.";
$l['fax_number'] = "Faksnummer:";
$l['mailing_address'] = "Postadresse:";
$l['account_information'] = "Kontoinformasjon";
$l['parent_details'] = "Detaljer om foresatt/verge";
$l['full_name'] = "Fullt navn:";
$l['relation'] = "Beslektning:";
$l['phone_no'] = "Telefonnummer:";
$l['coppa_parent_agreement'] = "Jeg forstår at informasjonen jeg har oppgitt er sann , at all informasjon kan bli forandret i framtiden ved å oppgi det gitte passordet og kontoen kan kreves fjerna.";
$l['coppa_agreement_1'] = "I amerikansk lov kreves det at brukere som er mindre enn 13 år må få tillatelse fra en foresatt eller lovlig verge for å registrere seg på {1}. Eventuelt kan administratoren ha valgt å kreve dette.";
$l['coppa_agreement_2'] = "En foresatt eller verge må laste ned og sende oss en fullt utfylt kopi av vårt <a href=\"member.php?action=coppa_form\" target=\"_blank\">COPPA Compliance &amp; Permission form</a> før medlemskap kan bli gitt.";
$l['coppa_agreement_3'] = "Hvis du vil, kan du fortsette registreringsprosessen nå, men kontoen vil være utilgjengelig til samtykke-skjemaet er mottatt.";
$l['error_awaitingcoppa'] = "Du kan ikke logge på denne kontoen fordi den fortsatt venter på COPPA-validering fra en foresatt eller verge.<br /><br />En foresatt eller godkjent verge må laste ned, fylle inn og sende oss en kopi av vårt <a href=\"member.php?action=coppa_form\">COPPA Compliance &amp; Permission form</a>.<br /><br />Når vi mottar dette skjemaet vil kontoen bli tilgjengelig.";
$l['lang_select'] = "Språk-instillinger:";
$l['lang_select_desc'] = "Hvis du bor i et land der det blir snakket et annet språk enn hva som er standard for forumet, kan du velge en installert, lesbar språkpakke nedenfor.";
$l['lang_select_default'] = "Bruk standard";
$l['submit_registration'] = "Send registrering.";
$l['confirm_password'] = "Verifiser passord:";
$l['referrer'] = "Referanse:";
$l['referrer_desc'] = "Hvis du blei referert til disse forumene av en annen medlem kan du skrive inn navnet deres nedenfor. Hvis ikke, la feltet stå blankt.";
$l['resend_activation'] = "Send kontoaktivering på nytt.";
$l['request_activation'] = "Etterspør aktiveringskode";
$l['ppp'] = "Innlegg per side:";
$l['ppp_desc'] = "Gir deg mulighet til å velge antall innlegg som skal vises per side i en tråd.";
$l['tpp'] = "Tråder per side:";
$l['tpp_desc'] = "Gir deg mulighet til å velge antall tråder som skal vises per side i tråd-lista.";
$l['reset_password'] = "Tilbakestill passord";
$l['send_password'] = "Send nytt passord";
$l['image_verification'] = "Bildeverifisering";
$l['verification_note'] = "Skriv inn teksten i bildet til høyre i tekstboksen under det. Dette er for å unngå automatiserte registreringer.";
$l['verification_subnote'] = "(tar ikke hensyn til store/små bokstaver)";
$l['registration_errors'] = "De følgende feilene skjedde med din registrering:";
$l['timeonline'] = "Tid pålogga:";
$l['registrations_disabled'] = "Beklager, men du kan ikke registrere for øyeblikket. Administratoren har skrudd av muligheten for nye registrering av nye kontoer.";
$l['error_username_length'] = "Brukernavnet ditt er ikke gyldig. Brukernavnet må være på mellom {1} og {2} bokstaver.";
$l['none_registered'] = "Ingen registrerte";
$l['not_specified'] = "Ikke oppgitt";
$l['membdayage'] = "({1} år gammel)";
$l['mod_options'] = "Moderatorvalg";
$l['edit_in_mcp'] = "Rediger denne brukeren i moderatorkontrollpanelet.";
$l['ban_in_mcp'] = "Utesteng denne brukeren i moderatorkontrollpanelet.";
$l['edit_usernotes'] = "Rediger notater om brukeren i moderatorkontrollpanelet";
$l['no_usernotes'] = "Det er for øyeblikket ingen notater om denne brukeren";
$l['reputation'] = "Omdømme:";
$l['reputation_vote'] = "Gi vurdering";
$l['reputation_details'] = "Detaljer";
$l['already_logged_in'] = "Merknad: Du er for øyeblikket allerede logga inn som {1}.";
$l['admin_edit_in_acp'] = "Rediger denne brukeren i adminstratorkontrollpanelet";
$l['admin_ban_in_acp'] = "Utesteng denne brukeren i administratorkontrollpanelet";
$l['admin_options'] = "Administratorvalg";
$l['redirect_registered_activation'] = "Takk for din registrering på {1}, {2}.<p>For å fullføre registreringen, vennligst sjekk e-posten din for instruksjoner om kontoaktivering. Fram til kontoen din blir aktivert kan du ikke skrive innlegg på disse forumene";
$l['redirect_emailupdated'] = "E-postadressen blei endra.<br />Du vil nå bli send tilbake til forumforsida.";
$l['redirect_accountactivated'] = "Kontoen din blei aktivert.<br />Du vil nå bli sendt tilbake til forumforsida.";
$l['redirect_registered'] = "Takk for at du registrerte deg på {1}, {2}.<br />Du vil nå bli sendt tilbake til forsida.";
$l['redirect_registered_admin_activate'] = "Takk for at du registrerte deg påT {1}, {2}.<br />En administrator må aktivere kontoen din før du kan skrive innlegg på disse forumene.";
$l['redirect_loggedout'] = "Du logga av.<br />Du vil nå bli sendt tilbake til forumforsida.";
$l['redirect_alreadyloggedout'] = "Du er allerede logga ut, eller du har ikke logga på ennå.<br />Du vil nå bli sendt tilbake til forsida.";
$l['redirect_lostpwsent'] = "Alle kontoer som hører til denne e-postadressen har nå fått tilsend en e-post med detaljer om hvordan passordene kan tilbakestilles.<br /><br />Du vil nå bli sendt til forumforsida.";
$l['redirect_activationresent'] = "Aktiveringse-posten din blei sendt.";
$l['redirect_passwordreset'] = "Passordet for kontoen din blei tilbakestilt. Det nye tilfeldig genererte passordet blei sendt til e-postadressen som var oppgit i kontoen din.";
$l['redirect_memberrated'] = "Du har gitt Forummedlemmet en vurdering.";
$l['redirect_registered_passwordsent'] = "Et tilfeldig passord blei generert og sendt til e-postadressen din. Før du kan logge på må du sjekke denne e-posten for å finne det.";
$l['redirect_validated'] = "Kontoen din blei validert.<br />Du vil nå bli sendt til forumene.";
$l['error_activated_by_admin'] = "Du kan ikke sende kontoeatkiveringse-posten, da alle registreringer må godkjennes av en administrator.";
$l['error_alreadyregistered'] = "Beklager, men systemet vårt viser at du allerede er registrert på disse forumene, og registrering av mer enn en konto per person er skrudd av.";
$l['error_alreadyregisteredtime'] = "Vi kan ikke prosessere registreringen, det har allerede vært {1} nye registrering(er) fra din ip-adresse de siste {2} timene. Vennligst prøv igjen senere.";
$l['error_badlostpwcode'] = "Du ser ut til å ha oppgitt en ugyldig passordtilbakestillingskode. Vennligst sjekk e-posten du fikk tilsent på nytt eller kontakt en forumadministrator for mer hjeml.";
$l['error_badactivationcode'] = "Du oppga en ugyldig kontoaktiveringskode. For å sende alle aktiveringse-poster til e-posten i fila på nytt, klikk <a href=\"member.php?action=resendactivation\">her</a>.";
$l['error_alreadyactivated'] = "Det ser ut til at kontoen allerede er aktivert, eller ikke trenger e-postaktivering.";
$l['error_nothreadurl'] = "Meldinga di inneholder ikke URL-en til tråden. Vennligst bruk \"send til venn\" funksjonen som den var ment.";
$l['error_invalidpworusername'] = "Du har oppgit et ugyldig brukernavn eller feil passord. <br /><br />Hvis du har glemt passordet, vennligst <a href=\"member.php?action=lostpw\">skaff et nytt</a>.";
$l['error_bannedusername'] = "Brukernavnet du oppga er blitt bannlyst fra å bli registrert. Vennligst velg et annet brukernavn.";
$l['error_notloggedout'] = "BrukerIDen din kunne ikke bli verifisert for å logge deg ut. Dette kan ha vært på grunn av at et ondsinnet Javascript har prøvd å logge deg ut automatisk. Hvis du mente å logge ut, klikk på logg ut knappen i menyen på toppen av sida.";
$l['error_regimageinvalid'] = "Bildeverifiseringskoden du skreiv inn er feil. Vennligst skriv inn koden akkurat slik som den vises på bildet.";
$l['error_regimagerequired'] = "Vennligst fyll inn bildeverifiseringskoden for å fortsette innloggingsprosessen. Vennligst skriv inn koden akkurat slik som den vises i bildet.";
$l['js_validator_no_username'] = "Du må oppgi et brukernavn";
$l['js_validator_invalid_email'] = "Du må oppgi en gyldig e-postadresse";
$l['js_validator_email_match'] = "Du må skrive inn den samme e-posten en gang til";
$l['js_validator_no_image_text'] = "Du må skrive inn teksten som vises i bildet ovenfor";
$l['js_validator_password_matches'] = "Passordene du skriver inn må være like";
$l['js_validator_password_complexity'] = "Passord må inneholde et eller flere symboler";
$l['js_validator_password_length'] = "Passordet ditt må være på minst {1} tegn.";
$l['js_validator_not_empty'] = "Du må velge eller skrive inn en verdi i dette feltet";
$l['js_validator_checking_username'] = "Sjekker om brukernavnet er tilgjengelig";
$l['js_validator_username_length'] = "Brukernavn må være mellon {1} og {2} tegn lange";
$l['js_validator_checking_referrer'] = "Sjekker om referererens brukernavn finnes.";
$l['js_validator_captcha_valid'] = "Sjekker om du skreiv inn rektig bildeverifiseringskode.";
$l['subscription_method'] = "Standard trådabonneringsmetode:";
$l['no_auto_subscribe'] = "Ikke abonner";
$l['no_email_subscribe'] = "Ingen e-postvarsling";
$l['instant_email_subscribe'] = "Øyeblikkelig e-postvarsling";
$l['remove_from_buddy_list'] = "Fjern fra venneliste";
$l['add_to_buddy_list'] = "Legg til i venneliste";
$l['remove_from_ignore_list'] = "Fjern fra venneliste";
$l['add_to_ignore_list'] = "Legg til i ignoreringsliste";
?>
