<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */


$l['click_no_wait'] = "Klikk her hvis du ikke vil vente lengre..";
$l['redirect_return_forum'] = "<br /><br />Eventuelt kan du, <a href=\"{1}\">gå tilbake til forumet</a>.";
$l['redirect_emailsent'] = "E-postmeldinga di blei sendt.";
$l['redirect_loggedin'] = "Du logga inn.<br />Du vil nå bli sendt tilbake til der du kom fra.";
$l['error_invalidpworusername'] = "Du skreiv inn en ugyldig kombinasjon av passord og brukernavn. <br /><br />Hvis du har glemt passordet ditt, kan du <a href=\"member.php?action=lostpw\">få et nytt</a>.";
$l['error_incompletefields'] = "Det ser ut til at du har latt ett eller flere nødvendige felter stått blanke. Vennligst gå tilbake og fyll inn de nødvendige feltene.";
$l['error_alreadyuploaded'] = "Dette innlegget inneholder allerede et vedlegg med samme navn. Vennligst endre navn på fila og last den opp på nytt.";
$l['error_nomessage'] = "Beklager, vi kan ikke fortsette fordi du ikke skreiv inn en gyldig melding. Vennligst gå tilbake og gjør dette.";
$l['error_invalidemail'] = "Du oppga ikke en gyldig e-postadresse.";
$l['error_nomember'] = "Medlemmet du oppga er finnes ikke, eller er ugyldig.";
$l['error_maxposts'] = "Beklager, men din begrensning for antall innlegg per dag er nådd. Vennligst vent til i morgen, eller kontakt administrator.<br /><br />Du har lov til å  skrive opp til {1} innlegg per dag";
$l['error_nohostname'] = "Fant ikke noe tjenernavn for IP-adressen du oppga.";
$l['error_invalidthread'] = "Den oppgitte tråden finnes ikke.";
$l['error_invalidpost'] = "Det oppgitte innlegget finnes ikke.";
$l['error_invalidattachment'] = "Det oppgitte vedlegget finnes ikke.";
$l['error_invalidforum'] = "Ugyldig forum";
$l['error_closedinvalidforum'] = "Du kan ikke poste innlegg i dette forumet, enten fordi forumet er stengt, eller fordi det er en kategori..";
$l['error_attachtype'] = "Fila du la ved har en filtype som ikke er tillatt. Vennligst fjern vedlegget eller velg en fil med en annen filtype.";
$l['error_attachsize'] = "Fila du la ved er for stor. Den maksimale størrelsen for denne filtypen er {1} kilobyte.";
$l['error_uploadsize'] = "Størrelsen på den opplastede Fila er for stor.";
$l['error_uploadfailed'] = "Fikk ikke lasta opp fila. Vennligst velg en gyldig fil og prøv igjen. ";
$l['error_uploadfailed_detail'] = "Detaljer om feilen: ";
$l['error_uploadfailed_php1'] = "PHP returnerte: Fila som blei lasta opp er større enn upload_max_filesize-direktivet i php.ini.  Vennligst kontakt en forumadministrator hvis denne feilen forekommer.";
$l['error_uploadfailed_php2'] = "Fila som blei lasta opp er større en den maksimale filstørrelsen som er oppgitt.";
$l['error_uploadfailed_php3'] = "Fila blei bare delvis lasta opp.";
$l['error_uploadfailed_php4'] = "Ingen fil blei lasta opp.";
$l['error_uploadfailed_php6'] = "PHP returnerte: Mangler midlertidig mappe. Vennligst kontakt forumadministratoren hvis denne feilen oppstår.";
$l['error_uploadfailed_php7'] = "PHP returnerte: Fikk ikke skrevet fila til disken.  Vennligst kontakt forumadministratoren hvis denne feilen oppstår.";
$l['error_uploadfailed_phpx'] = "PHP returnerte feilkoden: {1}.  Vennligst kontakt forumadministratoren hvis denne feilen oppstår.";
$l['error_uploadfailed_nothingtomove'] = "En ugyldig fil blei oppgitt, så fila kunne ikke flyttes dit den skulle.";
$l['error_uploadfailed_movefailed'] = "Det oppsto et problem med å flytte den opplastede fila dit den skulle.";
$l['error_uploadfailed_lost'] = "Vedlegget blei ikke funnet på serveren.";
$l['error_emailmismatch'] = "E-postadressene du oppga er ikke like, vennligst gå tilbake og prøv igjen";
$l['error_nopassword'] = "Du skreiv ikke inn et gyldig passord.";
$l['error_usernametaken'] = "Brukernavnet du valgte er allerede registrert.";
$l['error_nousername'] = "Du oppga ikke noe brukernavn.";
$l['error_invalidusername'] = "Brukernavnet du oppga ser ut til å være ugyldig.";
$l['error_invalidpassword'] = "Passordet du oppga er feil. Hvis du har glemt passordet, klikk <a href=\"member.php?action=lostpw\">her</a>. Ellers, gå tilbake og prøv igjen.";
$l['error_postflooding'] = "Beklager, men vi kan ikke prosessere innlegget ditt. Administratoren har satt det opp slit at du pare kan poste innlegg en gang hvert {1} sekund.";
$l['error_nopermission_guest_1'] = "Du er enten ikke logga inn, eller har ikke tilgang til å vise denne sida. Grunnen kan være en av de følgende:";
$l['error_nopermission_guest_2'] = "Du er ikke logga inn eller registrert. Vennligst bruk skjemaet nederst på denne sida for å logge inn.";
$l['error_nopermission_guest_3'] = "Du har ikke tilgang til å se denne sida. Prøver du å få tilgang til administrative sider, eller en ressurs som du ikke burde? Sjekk forumreglene om du har lov til å utføre denne handlinga.";
$l['error_nopermission_guest_4'] = "Kontoen din kan ha blitt skrudd av, eller den kan vente på å bli aktivert.";
$l['error_nopermission_guest_5'] = "Du har prøvd å gå til denne sida direkte i stedet for å bruke den rette linken eller formen.";
$l['need_reg'] = "Trenger du å registrere deg?";
$l['forgot_password'] = "Har du glemt passordet?";
$l['error_nopermission_user_1'] = "Du har ikke tillatelse til å aksessere denne sida. Det kan være fordi:";
$l['error_nopermission_user_ajax'] = "Du ikke har tillatelse til å aksessere inn på denne sida.";
$l['error_nopermission_user_2'] = "Kontoen din har enten blitt suspendert eller du har blitt utestengt fra å aksessere denne ressursen.";
$l['error_nopermission_user_3'] = "Du har ikke tilgang til å aksessere denne sida. Prøver du å aksessere administrative sider, eller en ressurs du ikke har tilgang til? Sjekk i forumreglene om du har tillatelse til å utføre denne handlinga.";
$l['error_nopermission_user_4'] = "Kontoen din venter kanskje fortsatt på å bli aktivert eller moderert.";
$l['error_nopermission_user_5'] = "Du har prøvd å gå til denne sida direkte i stedet for å bruke den rette linken eller formen";
$l['error_nopermission_user_username'] = "Du er for øyeblikket logga inn med brukernavnet: '{1}'";
$l['logged_in_user'] = "Bruker som er pålogga";
$l['error_too_many_images'] = "For mange bilder.";
$l['error_too_many_images2'] = "Beklager, men vi kan ikke prosessere innlegget ditt fordi det inneholder for mange bilder. Vennligst fjern noen av dem for å fortsette.";
$l['error_too_many_images3'] = "<b>Merknad:</b> Maksimalt antall bilder per innlegg er";
$l['error_attach_file'] = "Fikk ikke lagt ved fil";
$l['please_correct_errors'] = "Vennligst fiks de følgende feilene før du fortsetter:";
$l['error_reachedattachquota'] = "Beklager, men du kan ikke legge ved denne fila, fordi du har brukt opp vedleggskvoten din, som er på {1} vedlegg";
$l['error_invaliduser'] = "Den oppgitte brukeren er ugyldig eller finnes ikke.";
$l['error_invalidaction'] = "Ugylding handling";
$l['error_messagelength'] = "Beklager, men meldinga di er for lang, og kan ikke bli posta. Vennligst prøv å forkorte meldinga og prøv igjen.";
$l['error_message_too_short'] = "Beklager, men meldinga er for kort til å bli posta.";
$l['failed_login_wait'] = "Du har ikke klart å logge deg inn innenfor de tillatte antall forsøk. Du må nå vente {1}time(r), {2}minutt(er) og {3}sekund(er) før du kan logge inn igjen.";
$l['error_max_emails_day'] = "Du kan ikke bruke 'Send tråd til venn' eller 'send e-post til bruker'-funksjonene, fordi du allerede har brukt opp kvoten din på å sende {1} beskjeder de siste 24 timene.";
$l['emailsubject_lostpw'] = "Tilbakestilling av passordet på {1}";
$l['emailsubject_passwordreset'] = "Nytt passord på {1}";
$l['emailsubject_subscription'] = "Nytt svar på {1}";
$l['emailsubject_randompassword'] = "Passordet ditt på {1}";
$l['emailsubject_activateaccount'] = "Kontoaktivering på {1}";
$l['emailsubject_forumsubscription'] = "Ny tråd i {1}";
$l['emailsubject_reportpost'] = "Rapportert innlegg i {1}";
$l['emailsubject_reachedpmquota'] = "Personlig kvote brukt opp på {1}";
$l['emailsubject_changeemail'] = "Endring av e-post på {1}";
$l['emailsubject_newpm'] = "Ny personlig melding på {1}";
$l['emailsubject_sendtofriend'] = "Interresant nettside på {1}";
$l['emailbit_viewthread'] = "... (besøk tråden for å lese mer..)";
$l['email_lostpw'] = "{1},

For å fullføre tilbakestillingen av passordet på {2}. må du gå til adressen nedenfor i nettleseren din.

{3}/member.php?action=resetpassword&uid={4}&code={5}

Hvis lenken ovenfor ikke fungerer, gå til:

{3}/member.php?action=resetpassword

Du vil måtte skrive inn folgende:
Brukernavn: {1}
Aktiveringskode: {5}

Takk,
{2}-ledelsen";
$l['email_reportpost'] = "{1} fra {2} har rapportert dette innlegget:

{3}
{4}/{5}

Brukeren ga dette som grunn for å rapportere innlegget:
{7}

Denne meldinga har blitt sendt til alle moderatorene på dette forumet, eller alle administratorene og supermoderatorene hvis det ikke er noen moderatorer.

Vennligst sjekk dette innlegget så snart som mulig.";
$l['email_passwordreset'] = "{1},

Passordet ditt på {2} blei tilbakestilt.

Ditt nye passord er: {3}

Du trenger dette passordet for å logge deg inn på forumene. Når du har logga inn bør du endre det ved å gå til brukerkontrollpanelet.

Takk,
{2}-ledelsen";
$l['email_randompassword'] = "{1},

Takk for at du registrerte deg på {2}. Nedenfor er brukernavnet ditt, og det tilfeldig genererte passordet. For å logge inn på {2}, trenger du denne informasjonen.

Brukernavn: {3}
Passord: {4}

Det er anbefalt at du endrer passord med en gang du logger inn. Du kan gjøre dette ved å gå til brukerkontrollpanelet, og deretter klikke på Endre passord i menyen til venstre.

Takk,
{2}-ledelse";
$l['email_sendtofriend'] = "Hei,

{1} fra {2} tenkte at du kanskje kunne ha interesse av å lese den følgende sida:

{3}

{1} tok med den følgende meldinga:
------------------------------------------
{4}
------------------------------------------

Takk,
{2}-ledelsen
";
$l['email_forumsubscription'] = "{1},

{2} har nettop startet en ny tråd i {3}. Dette er et forum du startet å abonnere på {4}.

Tråden har tittelen {5}

Her er et utdrag fra meldinga:
--
{6}
--

For å se på tråden, gå til:
{7}/{8}

Det kan også være andre nye tråder og svar, men du vil ikke motta flere varslinger før du besøker diskusjonsforumet igjen.

Takk,
{4}-ledelsen

------------------------------------------
Informasjon om avslutting av abonnement:

Hvis du ikke ønsker å motta flere varslinger om nye tråder i dette forumet, besøk den følgende adressen i nettleseren din:
{7}/usercp2.php?action=removesubscription&type=forum&fid={9}

------------------------------------------";
$l['email_activateaccount'] = "{1},

For å fullføre registreringsprosessen på {2}, må du gå til adressen nedenfor i nettleseren din.

{3}/member.php?action=activate&uid={4}&code={5}

Hvis lenken over ikke fungerer, gå til:

{3}/member.php?action=activate

Du vil måtte skrive inn følgende:
Brukernavn: {1}
Aktiveringskode: {5}

Takk,
{2}-ledelse";
$l['email_subscription'] = "{1},

{2} svarte nettop på en tråd som du abonnerer på på {3}. Tittelen på denne tråden er {4}.

Her er et utdrag av meldinga:
------------------------------------------
{5}
------------------------------------------

For å se på tråden, gå til:
{6}/{7}

Det kan også være andre nye tråder og svar, men du vil ikke motta flere varslinger før du besøker diskusjonsforumet igjen.

Takk,
{3}-ledelsen

------------------------------------------
Informasjon om avslutting av abonnement:

Hvis du ikke ønsker å motta flere varslinger om svar i denne tråden, besøk den følgende adressen i din nettleser:
{6}/usercp2.php?action=removesubscription&tid={8}&key={9}

------------------------------------------";
$l['email_reachedpmquota'] = "{1},

Dette er en automatisert melding fra {2}. Inboksen din for personlige meldinger på {2} er full.

En eller flere brukere kan ha prøvd å sende deg personlige meldinger, men har ikke fått sendt dem på grunn av dette.

Vennligst slett noen av de personlige meldingene som du har liggende, husk også å slette dem fra 'Søppelbøtta'.

Takk,
{2}-ledelsen
{3}";
$l['email_changeemail'] = "{1},

Vi har mottatt en forespørsel på {2} om å forandre e-postadressen din (detaljer nedenfor).

Gammel e-postadresse: {3}
Ny e-postadresse: {4}

Hvis disse endringene er korrekte, vennligst fullfør valideringsprosessen på {2} ved å gå til den følgende adressen i nettleseren din.

{5}/member.php?action=activate&uid={8}&code={6}

Hvis leken over ikke fungerer, gå til:

{5}/member.php?action=activate

Du vil måtte skrive inn følgende:
Brukernavn: {7}
Aktiveringskode: {6}

Hvis du velger å ikke validere den nye e-postadressen, vil profilen din ikke bli oppdatert, og vil fortsatt inneholde den eksisterende e-postadressen.

Thank you,
{2}-ledelsen
{5}";
$l['email_newpm'] = "{1},
		
Du har mottatt en ny personlig melding på {3} fra {2}. For å se på denne meldinga, gå til følgende adresse:

{4}/private.php

Merk at du ikke vil motta flere varslinger om nye meldinger før du besøker {3}.

Du kan skru av varsling av nye meldinger på sida med valg for kontoen din:

{4}/usercp.php?action=options

Takk,
{3}-ledelsen
{4}";
$l['email_emailuser'] = "{1},

{2} fra {3} har send følgende beskjed til deg:
------------------------------------------
{5}
------------------------------------------

Takk,
{3}-ledelsen
{4}

------------------------------------------
Vil du slutte å motta e-postmeldinger fra andre medlemmer?

Hvis du ikke vil at andre medlemmer skal ha muligheten til å sende e-post til deg, vennligst besøk brukerkontrollpanelet og kryss av 'Gjem e-posten din fra andre medlemmer:
{4}/usercp.php?action=options

------------------------------------------";
?>
