<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */

$l['nav_pms'] = "Personlige meldinger";
$l['nav_send'] = "Skriv melding";
$l['nav_tracking'] = "Meldingssporing";
$l['nav_folders'] = "Mappehåndtering";
$l['nav_empty'] = "Tomme mapper";
$l['nav_export'] = "Eksporter meldinger";
$l['nav_search'] = "Søk";
$l['nav_results'] = "Resultater";
$l['new_pm'] = "Ny melding";
$l['old_pm'] = "Gammel melding";
$l['reply_pm'] = "Svar på";
$l['fwd_pm'] = "Videresendt melding";
$l['pms_disabled'] = "Du kan ikke bruke personlige meldinger-funksjonaliteten, den har blitt skrudd av av en administrator.";
$l['private_messaging'] = "Personlige meldinger";
$l['inbox'] = "Innboks";
$l['compose_message'] = "Melding:";
$l['manage_folders'] = "Håndter mapper";
$l['pms_in_folder'] = "Personlige meldinger i mappa <em>{1}</em>";
$l['pm_search_results'] = "Søkeresultater i personlige meldinger";
$l['message_title'] = "Meldingstittel";
$l['sender'] = "Avsender";
$l['sentto'] = "Sendt til";
$l['date_sent'] = "Dato/Tidspunkt sendt";
$l['delete_pm'] = "Slett";
$l['move_to'] = "Flytt til";
$l['or'] = "eller";
$l['selected_messages'] = "de valgte meldingene";
$l['go'] = "Utfør!";
$l['pmspaceused'] = "av PM-plass brukt.";
$l['jump_folder'] = "Gå til mappe:";
$l['archive_messages'] = "Eksporter personlige meldinger";
$l['archive_note'] = "Det følgende verktøyet lar deg massenedlaste de personlige meldingene dine fra den valgte mappa, meldinger sendt etter en valgt dato, dine leste meldinger, og meldingskladder for lesning på et seinere tidspunkt.";
$l['folders'] = "Mapper:";
$l['all_folders'] = "Alle mapper";
$l['date_limit'] = "Datobegrensning:";
$l['date_limit_older'] = "Eksporter meldinger eldre enn";
$l['date_limit_newer'] = "Eksporter meldinger nyere enn";
$l['date_limit_disregard'] = "Ikke ta hensyn tildato";
$l['date_limit_days'] = "dager";
$l['export_unread'] = "Eksporter uleste meldinger?";
$l['delete_archived'] = "Slett eksporterte meldinger?";
$l['delete_archived_note'] = "Vil du at meldingene fra mappene dine skal bli sletta når de har blitt eksportert?";
$l['export_format'] = "Filformat for eksportering";
$l['export_format_note'] = "Vennligst velg en filtype for nedlasting av vedlegg.";
$l['export_html'] = "HTML-fil (.html)";
$l['export_txt'] = "Tekstfil (.txt)";
$l['export_csv'] = "Comma-Separated-Value format (for f.eks MS. Excel) (.csv)";
$l['private_messages_for'] = "{1} sine personlige meldinger";
$l['exported_date'] = "Eksportert: {1}, {2}";
$l['subject'] = "Emne:";
$l['to'] = "Til:";
$l['from'] = "Fra:";
$l['sent'] = "Sendt:";
$l['export_messages2'] = "Last ned meldinger";
$l['empty_folders'] = "Tomme mapper for personlige meldinger";
$l['empty_folders2'] = "Tomme mapper";
$l['empty_note'] = "Her kan du slette personlige meldinger fra de valgte mappene. Velg mappene du vil tømme og klikk \"Slett\". Du kan ikke angre disse endringene.<br /><strong>Info: Når disse meldingene har blitt slette kan de ikke gjenopprettes.</strong>";
$l['num_messages'] = "Antall meldinger:";
$l['nobody'] = "Ingen";
$l['empty_q'] = "Tom?";
$l['keep_unread'] = "Behold uleste meldinger";
$l['pm_folders'] = "Personlig melding-mapper";
$l['existing_folders'] = "Eksisterende mapper";
$l['edit_folder_note'] = "Du kan ikke endre navnet på dine nåværende mapper for personlige meldinger her. For å slette en mappe, slett navnet på mappa. Noen mapper kan ikke fjernes.<br/ ><strong>Info: Hvis en sletter en mappe blir også alle meldinger i den sletta.</strong>";
$l['new_folders'] = "Legg til nye mapper";
$l['add_folders_note'] = "Her kan du lage flere meldingsmapper. Du trenger ikke å fylle inn alle tekstboksene.";
$l['update_folders'] = "Oppdatert mapper";
$l['cannot_be_removed'] = "Kan ikke fjernes";
$l['reached_warning'] = "Advarsel. Du har nådd din begrensning for antall meldinger.";
$l['reached_warning2'] = "For å kunne motta meldinger må du slette gamle meldinger.";
$l['deny_receipt'] = "[avslå mottaker]";
$l['viewing_pm'] = "Viser PM:";
$l['reply'] = "Svar";
$l['reply_to_all'] = "Svar på alle";
$l['forward'] = "Videresend";
$l['compose_pm'] = "Skriv en personlig melding";
$l['compose_to'] = "Mottakere:";
$l['compose_bcc'] = "BCC:";
$l['compose_bcc_show'] = "BCC";
$l['compose_bcc_show_title'] = "Vis BCC-tekstboksen som lar deg sende blindkopier av meldinga til andre brukere.";
$l['separate_names'] = "Separer brukernavn med et komma.";
$l['max_recipients'] = "<br />Du kan sende denne meldinga til maks <strong>{1}</strong> personer.";
$l['compose_subject'] = "Emne:";
$l['compose_message2'] = "Skriv melding";
$l['compose_message'] = "Melding:";
$l['compose_options'] = "Valg:";
$l['options_sig'] = "<strong>Signatur:</strong> inkluder signaturen din i denne meldinga.";
$l['options_disable_smilies'] = "<strong>Skru av smilefjes:</strong> Ikke vis smilefjes i denne meldinga.";
$l['options_save_copy'] = "<strong>Lagre en kopi:</strong> lagre en kopi av denne meldinga i utboksen din.";
$l['options_read_receipt'] = "<strong>Krev meldingslesekvittering:</strong> motta en melding når denne meldinga blir lest.";
$l['send_message'] = "Send melding";
$l['save_draft'] = "Lagre som kladd";
$l['preview'] = "Forhåndsvisning";
$l['select_buddy'] = "Velg en venn:";
$l['pm_tracking'] = "Sporing av personlig melding";
$l['read_messages'] = "Les meldinger";
$l['unread_messages'] = "Uleste meldinger";
$l['q'] = "?";
$l['dateread'] = "Dato lest";
$l['stop_tracking'] = "Stopp sporing";
$l['datesent'] = "Dato sendt";
$l['cancel'] = "Avbryt";
$l['export_date_sent'] = "Dato";
$l['export_folder'] = "Mappe";
$l['export_subject'] = "Emne";
$l['export_to'] = "Til";
$l['export_from'] = "Fra";
$l['export_message'] = "Melding";
$l['not_sent'] = "I/T (ikke sendt)";
$l['at'] = "på";
$l['nomessages'] = "Det er ingen personlige meldinger i denne mappa.";
$l['details'] = "Detaljer";
$l['message'] = "Melding";
$l['buddy_list'] = "Venneliste";
$l['multiple_recipients'] = "<em>Flere mottakere</em>";
$l['bcc'] = "BCC:";
$l['reply_title'] = "Svar på denne meldinga.";
$l['forward_title'] = "Videresend denne meldinga til en annen bruker";
$l['delete_title'] = "Slett denne personlige meldinga";
$l['you_replied_on'] = "Du svarte på denne meldinga den {1}";
$l['you_forwarded_on'] = "Du videresendte denne meldinga den {1}";
$l['you_replied'] = "Du svarte på denne meldinga  {1}";
$l['you_forwarded'] = "Du videresendte denne meldinga {1}";
$l['select_from_buddies'] = "Velg fra venneliste";
$l['no_readmessages'] = "Du har for øyeblikket ingen leste meldinger som blir sporet.";
$l['no_unreadmessages'] = "Du har for øyeblikket ingen uleste meldinger som blir sporet.";
$l['enter_keywords'] = "Skriv inn nøkkelord";
$l['advanced_search'] = "Avansert søk";
$l['search_pms'] = "Søk PMer";
$l['advanced_private_message_search'] = "Avansert søk i personlige meldinger";
$l['search_criteria'] = "Søkekriterier";
$l['keywords'] = "Nøkkelord";
$l['search_in_subject'] = "Søk i emne";
$l['search_in_message'] = "Søk i melding";
$l['message_status'] = "Meldingsstatus";
$l['message_status_new'] = "Ny";
$l['message_status_replied_to'] = "Svart på";
$l['message_status_forwarded'] = "Videresendt";
$l['message_status_read'] = "Lest";
$l['folder'] = "Mappe";
$l['search_options'] = "Søkevalg";
$l['sort_by'] = "Sorter etter";
$l['sort_by_subject'] = "Sorter etter emne";
$l['sort_by_sender'] = "Sorter etter avsender";
$l['sort_by_date'] = "Sorter etter dato";
$l['ascending_order'] = "Stigende rekkefølge";
$l['descending_order'] = "Synkende rekkefølge";
$l['search_private_messages'] = "Søk i personlige meldinger";
$l['check_all'] = "Merk alle";
$l['error_nopmsarchive'] = "Beklager, men det er ingen personlige meldinger som møter kriteriene du oppga.";
$l['error_invalidpmfoldername'] = "Beklager, men et mappenavn du skreiv inn inneholder tegn som ikke er tillatt.";
$l['error_emptypmfoldername'] = "Beklager, men et mappenavn du skreiv inn inneholder ikke noe tekst. Vennligst oppgi et navn til mappa, eller fjern navnet for å slette mappa.";
$l['error_invalidpmrecipient'] = "Mottakeren du oppga er ugyldig eller finnes ikke. Vennligst gå tilbake og oppgi en gyldig mottaker.";
$l['error_invalidpm'] = "Ugyldig PM";
$l['error_pmrecipientreachedquota'] = "Du kan ikke sende en personlig melding til {1} fordi han/hun har oppnådd kvoten for personlige meldinger.  Det går ikke an å sende meldinger til dem før de har sletta en eller flere meldinger. En e-post blei sendt til brukeren for å informere om dette. Vennligst prøv å sende meldinga igjen seinere.";
$l['error_recipientpmturnedoff'] = "Du kan ikke sende meldinger til {1} fordi brukeren har valgt å ikke motta personlige meldinger, eller har ikke tillatelse til dette.";
$l['error_pmsturnedoff'] = "Du har for øyeblikket skrudd av personlige meldinger i profilen din.<br />For å kunne bruke systemet for personlige meldinger må dette valget skrus på.";
$l['error_recipientignoring'] = "Meldinga kunne ikke sendes til {1}. Du har ikke tillatelse til å utføre denne handlinga";
$l['error_pm_already_submitted'] = "Du har allerede sendt den samme personlige meldinga til den samme mottakeren i løpet av de 5 siste minuttene.";
$l['error_minsearchlength'] = "Et eller flere av søkekriteriene var kortene enn minimumslengden på {1} tegn.<br /><br />Hvis du prøver å søke etter en hel setning, sett hermetegn rundt den. For eksempel \"The quick brown fox jumps over the lazy dog\".";
$l['error_nosearchresults'] = "Beklager. Fant ingen resultater med søketeksten du oppga. Endre søketeksten og prøv igjen.";
$l['error_no_search_support'] = "Denne databasemotoren støtter ikke søking.";
$l['error_nosearchterms'] = "Du skreiv ikke inn noen søkekriterier. For å søke må du oppgi minst noen søkekriterier eller fylle inn et brukernavn å søke etter.";
$l['error_searchflooding_1'] = "Beklager, du kan søke oftest hvert {1}. sekund. Vennligst vent 1 sekund før du prøver å søke igjen.";
$l['error_searchflooding'] = "Beklager, du kan søke oftest hvert  {1}. sekund. Vennligst vent {2} sekunder før du prøver å søke igjen.";
$l['error_invalidsearch'] = "Et ugyldig søk blei oppgitt. Vennligst gå tilbake og prøv igjen.";
$l['redirect_pmsaved'] = "Den personlige meldinga blei lagra i kladdemappa di.";
$l['redirect_pmstrackingstopped'] = "Sporing av de valgte PMene blei stoppa.";
$l['redirect_pmstrackingcanceled'] = "De valgte uleste PMene blei sletta fra mottakeren sin innboks.";
$l['redirect_pmsmoved'] = "De valgte personlige meldingene blei flytta.";
$l['redirect_pmsdeleted'] = "De valgte personlige meldingene blei sletta.";
$l['redirect_pmsent'] = "Takk, meldinga di blei sendt.<br />Du vil nå bli tatt tilbake til innboksen din for personlige meldinger.";
$l['redirect_pmfoldersupdated'] = "Takk, mappene dine blei oppdatert.<br />Du vil nå bli tatt tilbake til innboksen din for personlige meldinger.";
$l['redirect_pmfoldersemptied'] = "Takk, de valgte mappene blei tømt.<br />Du vil nå bli tatt tilbake til innboksen din for personlige meldinger.";
$l['redirect_searchresults'] = "Takk, søket ditt blei utført og du vil nå bli sendt til resultatene.";
?>
