<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */

$l['nav_profile'] = "Profilen til {1}";
$l['nav_warning_log'] = "Advarselslogg";
$l['nav_add_warning'] = "Advar bruker";
$l['nav_view_warning'] = "Advarselsdetaljer";
$l['warning_for_post'] = ".. Innlegg:";
$l['already_expired'] = "Utgått";
$l['warning_active'] = "Aktiv";
$l['warning_revoked'] = "Tilbaketrukket";
$l['warning_log'] = "Advarselslogg";
$l['warning'] = "Advarsel";
$l['issued_by'] = "Gitt av";
$l['date_issued'] = "Dato gitt ut";
$l['expiry_date'] = "Går ut";
$l['active_warnings'] = "Aktive advarsler";
$l['expired_warnings'] = "Utgåtte advarsler";
$l['warning_points'] = "({1} poeng)";
$l['no_warnings'] = "Denne brukeren har enten ikke mottatt noen advarsler eller så har alle advarslene blitt fjerna.";
$l['warn_user'] = "Advar bruker";
$l['warn_user_desc'] = "Her kan du øke advarselsnivået til denne brukeren hvis de har brutt en eller flere regler.";
$l['post'] = "Innlegg:";
$l['warning_note'] = "Administrative notater:";
$l['warning_type'] = "Advarselstype";
$l['custom'] = "Egendefinert grunn";
$l['reason'] = "Grunn:";
$l['points'] = "Poeng:";
$l['warn_user_desc'] = "Her kan du øke advarselsnivået til denne brukeren hvis de har brutt en eller flere regler.";
$l['send_pm'] = "Varsle bruker:";
$l['send_user_warning_pm'] = "Send en personlig melding til brukeren, for å varsle dem om denne advarselen.";
$l['send_pm_subject'] = "Emne:";
$l['warning_pm_subject'] = "Du har mottatt en advarsel.";
$l['send_pm_message'] = "Melding:";
$l['warning_pm_message'] = "{1}

Du har mottatt en advarsel fra styret på {2}.
--

--";
$l['expiration_hours'] = "timer";
$l['expiration_days'] = "dager";
$l['expiration_weeks'] = "Uker";
$l['expiration_months'] = "måneder";
$l['redirect_warned_banned'] = "Brukeren har også blitt flytta til gruppa {1} for {2}.";
$l['redirect_warned_suspended'] = "Posteprivilegiene har blitt suspendert for {1}.";
$l['redirect_warned_moderate'] = "Alle innlegg skrevet av denne brukeren vil nå bli moderert neste {1}.";
$l['redirect_warned'] = "Advarselsnivået til {1} blei økt til {2}%.{3}<br /><br />Du vil nå bli tatt tilbake til der du kom fra.";
$l['error_warning_system_disabled'] = "Du kan ikke bruke advarselssystemet, det har blitt skrudd av av en administrator.";
$l['reached_max_warnings_day'] = "Du kan ikke gi flere advarsler i dag da du har gitt ut så mange advarsler som er tillatt per dag.<br /><br />Du kan gi opp til {1} advarsler per dag.";
$l['user_reached_max_warning'] = "Du kan ikke gi denne brukeren en advarsel, da brukeren allerede har nådd det høyeste advarselsnivået.";
$l['error_cant_warn_group'] = "Du har ikke tilgang til å advare brukere fra denne gruppa.";
$l['error_no_note'] = "Du skreiv ikke inn noen administrative notater for denne advarselen.";
$l['error_invalid_type'] = "Du har valgt en ugyldig advarselstype.";
$l['error_invalid_user'] = "Den valgte brukeren finnes ikke.";
$l['error_invalid_post'] = "Det valgte innlegget finnes ikke.";
$l['error_cant_custom_warn'] = "Du har ikke tillatelse til å gi brukere egendefinerte advarsler.";
$l['error_no_custom_reason'] = "Du oppga ikke en grunn for den egendefinerte advarselen.";
$l['error_invalid_custom_points'] = "Du oppga ikke et gyldig antall advarselspoeng å gi til denne brukeren. Du må oppgi et tall større enn 0, men mindre eller lik {1}.";
$l['details'] = "Detaljer";
$l['view'] = "Se på";
$l['current_warning_level'] = "Advarselsnivået er for øyeblikket: <strong>{1}%</strong> ({2}/{3})";
$l['warning_details'] = "Detaljer om advarsler";
$l['revoke_warning'] = "Trekk tilbake denne advarselen.";
$l['revoke_warning_desc'] = "For å trekke tilbake denne advarselen, vennligst oppgi en grunn nedenfor. Dette vil ikke fjerne utestengelser eller suspenderinger gitt som følge av denne advarselen.";
$l['reason'] = "Grunn:";
$l['warning_is_revoked'] = "Denne advarselen blei trukket tilbake";
$l['revoked_by'] = "Trukket tilbake av:";
$l['date_revoked'] = "Dato trukket tilbake:";
$l['warning_already_revoked'] = "Denne advarselen har allerede blitt trukket tilbake.";
$l['no_revoke_reason'] = "Du ga ikke en grunn til hvorfor du vil fjerne denne advarselen.";
$l['redirect_warning_revoked'] = "Denne advarselen blei tilbaketrukket, og antall advarselspoengene brukeren hadde mindre <br /><br />Du vil nå bli tatt tilbake til advarselen.";
$l['result'] = "Result:";
$l['result_banned'] = "Brukeren vil bli flyttet til \"utestengt\"-gruppa ({1}) {2}";
$l['result_suspended'] = "Posteprivilegier vil bli suspendert til {1}";
$l['result_moderated'] = "Innlegg vil bli moderert i {1}";
$l['result_period'] = "{1} {2}";
$l['hour_or_hours'] = "Time(r)";
$l['day_or_days'] = "Dag(er)";
$l['week_or_weeks'] = "Uke(r)";
$l['month_or_months'] = "Måned(er)";
$l['expires'] = "Utgår:";
$l['new_warning_level'] = "Nytt advarselsnivå";
$l['cannot_warn_self'] = "Du kan ikke legge til i ditt eget advarselsnivå";
$l['error_cant_warn_user'] = "Du har ikke tillatelse til å advare denne brukeren";
$l['existing_post_warnings'] = "Nåværende advarsler for dette innlegget";
?>
