<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */


$l['redirect_width'] = "50%";
$l['lastvisit_never'] = "Aldri";
$l['toplinks_memberlist'] = "Medlemsliste";
$l['toplinks_search'] = "Søk";
$l['toplinks_calendar'] = "Kalender";
$l['toplinks_help'] = "Hjelp";
$l['toplinks_portal'] = "Portal";
$l['bottomlinks_contactus'] = "Kontakt oss";
$l['bottomlinks_returntop'] = "Gå tilbake til toppen";
$l['bottomlinks_returncontent'] = "Gå tilbake til innhold";
$l['bottomlinks_syndication'] = "RSS Syndikering";
$l['bottomlinks_litemode'] = "Enkel(Arkiv)-modus";
$l['welcome_usercp'] = "Bruker-KP.";
$l['welcome_modcp'] = "Moderator-KP.";
$l['welcome_admin'] = "Admin-KP.";
$l['welcome_logout'] = "Logg ut";
$l['welcome_login'] = "Log inn";
$l['welcome_register'] = "Registrer";
$l['welcome_open_buddy_list'] = "Åpne venneliste";
$l['welcome_newposts'] = "Vis nye innlegg";
$l['welcome_todaysposts'] = "Vis dagens innlegg";
$l['welcome_pms'] = "Personlige meldinger";
$l['welcome_pms_usage'] = "(uleste {1}, totalt {2})";
$l['welcome_back'] = "<strong>Velkommen tilbake, {1}</strong>. Du besøkte oss sist: {2}";
$l['welcome_guest'] = "Hei der, gjest!";
$l['welcome_current_time'] = "<strong>Nåværende tid:</strong> {1}";
$l['moved_prefix'] = "Flyttet:";
$l['sticky_prefix'] = "<strong>Klistret:</strong>";
$l['poll_prefix'] = "Avstemning:";
$l['announcement_prefix'] = "<strong>Kunngjøring:</strong>";
$l['forumbit_announcements'] = "Kunngjøringer";
$l['forumbit_stickies'] = "Viktige tråder";
$l['forumbit_forum'] = "Forum";
$l['forumbit_threads'] = "Tråder";
$l['forumbit_posts'] = "Innlegg";
$l['forumbit_lastpost'] = "Siste innlegg";
$l['forumbit_moderated_by'] = "Moderert av:";
$l['new_posts'] = "Forumet inneholder nye innlegg";
$l['no_new_posts'] = "Forumet inneholder ingen nye innlegg";
$l['click_mark_read'] = "Klikk for å markere dette forumet som lest";
$l['forum_locked'] = "Forum er låst";
$l['lastpost_never'] = "Aldri";
$l['viewing_one'] = " (1 bruker leser)";
$l['viewing_multiple'] = " ({1} brukere leser)";
$l['by'] = "av";
$l['more_subforums'] = "og {1} til.";
$l['password_required'] = "Krever passord.";
$l['forum_password_note'] = "Du trenger et passord for å få tilgang til dette forumet.";
$l['enter_password_below'] = "Vennligst skriv inn et passord under:";
$l['verify_forum_password'] = "Verifiser forumpassord";
$l['wrong_forum_password'] = "Passordet du skreiv inn er feil. Vennligst prøv igjen.";
$l['reset_button'] = "Tilbakestill";
$l['username'] = "Brukernavn:";
$l['password'] = "Passord:";
$l['login_username'] = "Brukernavn";
$l['login_password'] = "Passord";
$l['lost_password'] = "Mistet passordet?";
$l['remember_me'] = "Husk meg";
$l['remember_me_desc'] = "Hvis dette valget er krysset av, vil innloggingsdetaljene dine bli husket på denne datamaskinen i denne nettleseren, ellers vil du bli logga ut når nettleseren lukkes.";
$l['month_1'] = "januar";
$l['month_2'] = "februar";
$l['month_3'] = "mars";
$l['month_4'] = "april";
$l['month_5'] = "mai";
$l['month_6'] = "juni";
$l['month_7'] = "juli";
$l['month_8'] = "august";
$l['month_9'] = "september";
$l['month_10'] = "oktober";
$l['month_11'] = "november";
$l['month_12'] = "desember";
$l['sunday'] = "Søndag";
$l['monday'] = "Mandag";
$l['tuesday'] = "Tirsdag";
$l['wednesday'] = "Onsdag";
$l['thursday'] = "Torsdag";
$l['friday'] = "Fredag";
$l['saturday'] = "Lørdag";
$l['short_monday'] = "M";
$l['short_tuesday'] = "Ti";
$l['short_wednesday'] = "O";
$l['short_thursday'] = "To";
$l['short_friday'] = "F";
$l['short_saturday'] = "L";
$l['short_sunday'] = "S";
$l['yes'] = "Ja";
$l['no'] = "Nei";
$l['and'] = "og";
$l['attachments'] = "Vedlegg";
$l['attachments_desc'] = "Eventuelt kan du legge til et eller flere vedlegg i dette innlegget. Velg fila til høyre, og klikk 'Legg til vedlegg' for å laste det opp";
$l['remove_attachment'] = "Fjern";
$l['approve_attachment'] = "Godkjenn";
$l['unapprove_attachment'] = "Fjern godkjenning";
$l['insert_attachment_post'] = "Sett inn i innlegg";
$l['new_attachment'] = "Nytt vedlegg:";
$l['add_attachment'] = "Legg til vedlegg";
$l['update_attachment'] = "Oppdater vedlegg";
$l['post_preview'] = "Forhåndsvisning";
$l['change_user'] = "bytt bruker";
$l['post_icon'] = "Ikon for innlegget:";
$l['no_post_icon'] = "Ikke noe ikon for innlegget";
$l['thread_subscription_method'] = "<strong>For å abonnere på tråd:</strong><br /><span class=\"smalltext\">Velg hva slags e-postvarsling og trådabonnement du vil ha for denne tråden.(Bare registrerte brukere)</span>";
$l['no_subscribe'] = "Ikke abonner på denne tråden";
$l['no_email_subscribe'] = "Abonner uten å få varsling om nye svar.";
$l['instant_email_subscribe'] = "Abonner og få varsling om nye svar.";
$l['today'] = "I dag";
$l['yesterday'] = "I går";
$l['error'] = "Forummelding";
$l['multipage_pages'] = "Sider ({1}):";
$l['multipage_last'] = "Siste";
$l['multipage_first'] = "Første";
$l['multipage_next'] = "Neste";
$l['multipage_previous'] = "Forrige";
$l['multipage_link_start'] = " ...";
$l['multipage_link_end'] = "... ";
$l['editor_title_bold'] = "Sett inn fet tekst";
$l['editor_title_italic'] = "Sett inn kursiv tekst";
$l['editor_title_underline'] = "Sett in tekst med understreking";
$l['editor_title_left'] = "Still opp teksten til venstre";
$l['editor_title_center'] = "Still opp teksten i midten";
$l['editor_title_right'] = "Still opp teksten til høyre";
$l['editor_title_justify'] = "Blokkjuster tekst";
$l['editor_title_numlist'] = "Sett inn nummerert liste";
$l['editor_title_bulletlist'] = "Sett inn punkt-liste";
$l['editor_title_image'] = "Sett inn bilde";
$l['editor_title_hyperlink'] = "Sett inn lenke";
$l['editor_title_email'] = "Sett inn e-postadresse";
$l['editor_title_quote'] = "Sett inn sitert tekst";
$l['editor_title_code'] = "Sett inn formatert kode";
$l['editor_title_php'] = "Sett inn formatert PHP-kode";
$l['editor_title_close_tags'] = "Lukk alle MyCode-tagger som for øyeblikket er åpne.";
$l['editor_enter_list_item'] = "Skriv inn et punkt i lista. Trykk avbryt eller la feltet stå tomt for å avslutte lista.";
$l['editor_enter_url'] = "Skriv inn URL-en til nettstedet.";
$l['editor_enter_url_title'] = "Du kan også sette inn en tittel for URL-en.";
$l['editor_enter_email'] = "Skriv inn e-postadressen du vil sette inn";
$l['editor_enter_email_title'] = "Du kan også sette inn en tittel for e-postadressen.";
$l['editor_enter_image'] = "Skriv inn den eksterne URL-en til bildet du vil å sette inn.";
$l['editor_enter_video_url'] = "Vennligst skriv inn URL-en til videoen.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_googlevideo'] = "Google Video";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "XX liten";
$l['editor_size_x_small'] = "X liten";
$l['editor_size_small'] = "Liten";
$l['editor_size_medium'] = "Middels";
$l['editor_size_large'] = "Stor";
$l['editor_size_x_large'] = "X Stor";
$l['editor_size_xx_large'] = "XX Stor";
$l['editor_font'] = "Skrifttype";
$l['editor_size'] = "Tekststørrelse";
$l['editor_color'] = "Tekstfarge";
$l['quote'] = "Sitat:";
$l['wrote'] = "Skreiv:";
$l['code'] = "Kode:";
$l['php_code'] = "PHP-kode:";
$l['posted_image'] = "[Bilde: {1}]";
$l['linkback'] = "Opprinnelig innlegg";
$l['at'] = "på";
$l['na'] = "Ikke tilgjengelig";
$l['guest'] = "Gjest";
$l['unknown'] = "Ukjent";
$l['never'] = "Aldri";
$l['postbit_posts'] = "Innlegg:";
$l['postbit_group'] = "Gruppe:";
$l['postbit_joined'] = "Blei medlem:";
$l['postbit_status'] = "Status:";
$l['postbit_attachments'] = "Vedlagte fil(er)";
$l['postbit_attachment_size'] = "Størrelse:";
$l['postbit_attachment_downloads'] = "Nedlastinger:";
$l['postbit_attachments_images'] = "Bilde(r)";
$l['postbit_attachments_thumbnails'] = "Miniatyrbilde(r)";
$l['postbit_unapproved_attachments'] = "{1} vedlegg som ikke er godkjent.";
$l['postbit_unapproved_attachment'] = "1 vedlegg som ikke er godkjent.";
$l['postbit_status_online'] = "Pålogga";
$l['postbit_status_offline'] = "Ikke pålogga";
$l['postbit_status_away'] = "Borte";
$l['postbit_edited'] = "Dette innlegget blei sist endra: {1} {2} av";
$l['postbit_ipaddress'] = "IP-adresse:";
$l['postbit_ipaddress_logged'] = "Logga";
$l['postbit_post'] = "Innlegg:";
$l['postbit_reputation'] = "Omdømme:";
$l['postbit_website'] = "Besøk brukerens nettside";
$l['postbit_email'] = "Send en e-post til denne brukeren";
$l['postbit_find'] = "Finn alle innlegg fra denne brukeren";
$l['postbit_report'] = "Rapporter dette innlegget til en moderator";
$l['postbit_quote'] = "Siter dette innlegget i et svar";
$l['postbit_qdelete'] = "Slett dette innlegget";
$l['postbit_profile'] = "Se på profilen til denne brukeren";
$l['postbit_pm'] = "Send en personlig melding til denne brukeren";
$l['postbit_edit'] = "Rediger dette innlegget";
$l['postbit_multiquote'] = "Siter dette innlegget";
$l['postbit_quick_edit'] = "Rask redigering";
$l['postbit_full_edit'] = "Full redigering";
$l['postbit_show_ignored_post'] = "Vis dette innlegget";
$l['postbit_currently_ignoring_user'] = "Innholdet i dette innlegget er gjemt fordi {1} er på din <a href=\"usercp.php?action=editlists\">ignoreringsliste</a>.";
$l['postbit_warning_level'] = "Advarselsnivå:";
$l['postbit_warn'] = "Advar forfatteren av dette innlegget";
$l['forumjump'] = "Hopp til forum:";
$l['forumjump_select'] = "Velg et:";
$l['forumjump_pms'] = "Personlige meldinger";
$l['forumjump_usercp'] = "Brukerkontrollpanel";
$l['forumjump_wol'] = "Hvem er pålogga";
$l['forumjump_search'] = "Søk";
$l['forumjump_home'] = "Forumhjem";
$l['redirect'] = "Du vil nå bli videresendt";
$l['unknown_error'] = "Det har skjedd en ukjent feil.";
$l['smilieinsert'] = "Smilefjes";
$l['smilieinsert_getmore'] = "få flere";
$l['on'] = "På";
$l['off'] = "Av";
$l['unread_report'] = "Moderatorbeskjed: Det er ett ulest rapportert innlegg.";
$l['unread_reports'] = "Moderatorbeskjed: Det er {1} uleste rapporterte innlegg.";
$l['pending_joinrequest'] = "Gruppeleder-infomelding: Du har en ventende gruppemeldingasforespørsel.";
$l['pending_joinrequests'] = "Gruppeleder-infomelding: Du har {1} ventende gruppemedlemskapsforespørseler.";
$l['year'] = "År";
$l['year_short'] = "å";
$l['years'] = "År";
$l['years_short'] = "å";
$l['month'] = "Måned";
$l['month_short'] = "m";
$l['months'] = "Måneder";
$l['months_short'] = "m";
$l['week'] = "Uke";
$l['week_short'] = "u";
$l['weeks'] = "Uker";
$l['weeks_short'] = "u";
$l['day'] = "Dag";
$l['day_short'] = "d";
$l['days'] = "Dager";
$l['days_short'] = "d";
$l['hour'] = "Time";
$l['hour_short'] = "t";
$l['hours'] = "Timer";
$l['hours_short'] = "t";
$l['minute'] = "Minutt";
$l['minute_short'] = "m";
$l['minutes'] = "Minutter";
$l['minutes_short'] = "m";
$l['second'] = "Sekund";
$l['second_short'] = "s";
$l['seconds'] = "Sekunder";
$l['seconds_short'] = "s";
$l['permanent'] = "Permanent";
$l['save_draft'] = "Lagre som kladd";
$l['go'] = "Gå";
$l['bbclosed_warning'] = "Forumet er for øyeblikket stengt. ";
$l['banned_warning'] = "Forumkontoen din er for øyeblikket utestengt.";
$l['banned_warning2'] = "Grunn for utestengelse";
$l['banned_warning3'] = "Utestengelsen vil bli fjerna";
$l['banned_lifted_never'] = "Aldri";
$l['powered_by'] = "Powered By";
$l['copyright'] = "Copyright";
$l['attach_quota'] = "Du bruker for øyeblikket <strong>{1}</strong> av din tillatte vedleggsplass ({2})";
$l['view_attachments'] = "[Se på mine vedlegg]";
$l['unlimited'] = "Ubegrenset";
$l['click_hold_edit'] = "(Klikk og hold for å redigere)";
$l['guest_count'] = "1 gjest";
$l['guest_count_multiple'] = "{1} gjester";
$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "byte";
$l['slaps'] = "dasker til";
$l['with_trout'] = "med en stor ørret.";
$l['mybb_engine'] = "MyBB-motor";
$l['quickdelete_confirm'] = "Er du sikker på at du vil slette dette innlegget?";
$l['newpm_notice_one'] = "<strong>Du har en ulest personlig melding</strong> fra <a href=\"{1}\">{2}</a> med tittelen <a href=\"private.php?action=read&amp;pmid={3}\" style=\"font-weight: bold;\">{4}</a>";
$l['newpm_notice_multiple'] = "<strong>Du har {1} uleste personlige meldinger.</strong> Den siste er fra <a href=\"{2}\">{3}</a> med tittelen <a href=\"private.php?action=read&amp;pmid={4}\" style=\"font-weight: bold;\">{5}</a>";
$l['deleteevent_confirm'] = "Er du sikker på at du vil slette denne hendelsen?";
$l['removeattach_confirm'] = "Er du sikker på at du vil fjerne det valgte vedlegge fra dette innlegget?";
$l['latest_threads'] = "Siste tråder";
$l['folder_inbox'] = "Innboks";
$l['folder_sent_items'] = "Sendte meldinger";
$l['folder_drafts'] = "Kladder";
$l['folder_trash'] = "Søppel";
$l['folder_untitled'] = "Ikke navngitt mappe";
$l['standard_mod_tools'] = "Standardverktøy";
$l['custom_mod_tools'] = "Egendefinerte verktøy";
$l['error_loadlimit'] = "Den maksimale tjenerbelastningen er oppnådd. Vennligst prøv igjen senere når tjeneren ikke er fullt så optatt.";
$l['error_boardclosed'] = "Dette forumet er stengt. Administratoren har oppgitt grunnen nedenfor.";
$l['error_banned'] = "Beklager, men du har blitt utestengt. Du kan ikke skrive innlegg, lese tråder, eller få tilgang til forumet. Vennligst kontakt forumadministratoren hvis du skulle ha noen spørsmål.";
$l['error_cannot_upload_php_post'] = "Kan ikke laste opp fila, den er for stor for php post_max_size-direktivet. Vennligst trykk på tilbakeknappen.";
$l['error_database_repair'] = "MyBB reparerer automatisk en krasjet tabell.";
$l['unknown_user_trigger'] = "Det har oppstått en ukjent feil.";
$l['warnings'] = "De følgende advarselene oppsto:";
$l['ajax_loading'] = "Laster. <br />Vent litt..";
$l['saving_changes'] = "Lagrer endringer..";
$l['refresh'] = "Oppfrisk";
$l['select_language'] = "Hurtigspråkvalg";
$l['invalid_post_code'] = "Autoriseringskoden stemte ikke. Prøver du å få tilgang til denne funksjonen på rett måte? Vennligst gå gå tilbake og prøv igjen.";
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Enitwetok, Kwajalien";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Island, Samoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacific Time";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Mountain Time";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Central Time, Mexico City";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Eastern Time, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (September)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantic Time, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Newfoundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Georgetown, Falkland Is.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Mid-Atlantic, Ascention Is., St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azores, Cape Verde Islands";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brussels, Copenhagen, Madrid, Paris, Rome";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, South Africa, Warsaw";
$l['timezone_gmt_300'] = "(GMT +3:00) Baghdad, Riyadh, Moscow, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Tehran";
$l['timezone_gmt_400'] = "(GMT +4:00) Adu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Bombay, Calcutta, Madras, New Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Singapore, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Osaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua New Guinea, Sydney, Vladivostok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, New Caledonia, Solomon Islands";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Island";
$l['timezone_gmt_short'] = "GMT {1}({2})";
$l['missing_task'] = "Feil: oppgavenfila finnes ikke";
$l['task_backup_cannot_write_backup'] = "Feil: Database-backup-oppgaven kan ikke skrive til backup-mappa.";
$l['task_backup_ran'] = "Database-backup-oppgaven fullførte uten problemer.";
$l['task_checktables_ran'] = "Tabellsjekkingsoppgaven kjørte uten å finne noen korrupte tabeller.";
$l['task_checktables_ran_found'] = "Tabellsjekkingsoppgaven reparerte de {1} tabell(ene) og fullførte uten problemer.";
$l['task_dailycleanup_ran'] = "Den daglige opprenskningsoppgaven fullførte uten problemer.";
$l['task_hourlycleanup_ran'] = "Opprenskningsoppgaven som kjører hver time fullførte uten problemer.";
$l['task_logcleanup_ran'] = "Loggopprenskningsoppgaven fullførte uten problemer og fjerna alle gamle logger.";
$l['task_promotions_ran'] = "Forfremmelsesoppgaven fullførte uten problemer.";
$l['task_threadviews_ran'] = "Trådvisninger-oppgaven fullførte uten problemer.";
$l['task_usercleanup_ran'] = "Brukeropprensknings-oppgaven fullførte uten problemer.";
$l['task_massmail_ran'] = "Masse-e-post-oppgaven fullførte uten problemer.";
$l['task_userpruning_ran'] = "Bruker-rensknings-oppgaven fullførte uten problemer.";
$l['task_delayedmoderation_ran'] = "Forsinka-moderering-oppgaven fullførte uten problemer.";
$l['task_massmail_ran_errors'] = "Et eller flere problemer oppsto ved sending til: \"{1}\":
{2}";
$l['dismiss_notice'] = "Fjern denne notisen";
$l['next'] = "Neste";
$l['previous'] = "Forrige";
$l['delete'] = "Slett";
$l['massmail_username'] = "Brukernavn";
$l['email_addr'] = "E-postadresse";
$l['board_name'] = "Navn på diskusjonsforum";
$l['board_url'] = "URL til diskusjonsforum";
$l['comma'] = ", ";
?>
