<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */


// Help Document 1
$l['d1_name'] = "Brukerregistrering";
$l['d1_desc'] = "Fordeler og privilegier ved å registrere seg.";
$l['d1_document'] = "Noen deler av dette forumet kan kreve at du må være registrert og logga inn. Registreringen er gratis og tar ikke mere enn noen minutter.
<br /><br />Du er oppfordret til å registrere deg; når du er registrert vil du ha mulighet til å poste innlegg, sette opp dine egne instillinger, og ha en profil.
<br /><br />Noen av funksjonene som generelt sett trenger registrering er abonnering (på tråder, osv), forandring av utseende(tema), få tilgang til din personlige notisblokk, og sende e-post til forumbrukerne.";
// Help Document 2
$l['d2_name'] = "Oppdatere profil";
$l['d2_desc'] = "Endre på data som ligger i din profil.";
$l['d2_document'] = "På et eller annet tidspunkt under oppholdet ditt bestemmer du deg kanskje for å oppdatere noe informasjon, som f.eks instant messenger-informasjon, passordet ditt eller kanskje du trenger å endre e-postadressen din. Du kan endre denne informasjonen fra brukerkontrollpanelet. For å få tilgang til dette kontrollpanelet, trykk på lenken i øverste venstre hjørne med navnet \"Bruker-KP\" og endre de ønskede tingene, deretter fortsetter du ved å klikke på send-knappen på bunnen av sida for at endringene skal tre i kraft.";
// Help Document 3
$l['d3_name'] = "Bruk av informasjonskapsler i MyBB";
$l['d3_desc'] = "MyBb bruker informasjonskapsler for å lagre noe av informasjonen av registreringen din.";
$l['d3_document'] = "MyBB bruker informasjonskapsler for å lagre pålogginsinformasjonen din hvis du er registrert, og siste besøk hvis du ikke er registrert.
<br /><br />Informasjonskapsler er små tekstdokumenter som er lagres på maskinen din; informasjonskapslene satt av dette forumet kan bare bli brukt på denne nettsida og utgjør ingen sikkerhetstrussel.
<br /><br />Informasjonskapsler på dette forumet holder også rede på enkelte emner, om du har lest dem og når du sist leste dem.
<br /><br />For å fjerne alle informasjonskapsler som er satt av dette forumet kan du klikke <a href=\"misc.php?action=clearcookies\">her</a>.";
// Help Document 4
$l['d4_name'] = "Logge på og av";
$l['d4_desc'] = "Hvordan logge på og av.";
$l['d4_document'] = "Når du logger på, blir det satt en informasjonskapsel på maskinen, så du kan lese forumene uten å måtte skrive inn brukernavnet og passordet hver gang. Når du logger ut blir informasjonskapslen fjerna så ingen andre kan lese forumet, som deg.
<br /><br />For å logge på, trykk på logg på lenken i øverste venstre hjøre av forumet. For å logge ut, trykk på logg ut lenken på samme plass. Hvis ikke får logga ut, vil å fjerne informasjonskapslene på maskinen ha samme effekt.";
// Help Document 5
$l['d5_name'] = "Poste et nytt emne";
$l['d5_desc'] = "Starte en ny tråd i et forum.";
$l['d5_document'] = "Når du går til et forum du har interesse for og du vil lage et nytt emne(eller tråd), velg knappen på toppen og bunnen av forumet kalt \"Nytt emne\" . Vær klar over at du ikke nødvendigvis har tilgang til å poste nye emner i alle forumet da administratoren kan ha begrenset muligheten til å poste til forumteamet eller arkivert forumet fullstendig.";
// Help Document 6
$l['d6_name'] = "Poste et svar";
$l['d6_desc'] = "Svare på et emne i et forum.";
$l['d6_document'] = "Mens du besøker forumet, kommer du kanskje over en tråd du skrive et svar på. For å gjøre dette, klikk på \"Post svar\"-knappen på bunnen av eller på toppen av tråden. Vær klar over at administratoren kan ha begrenset posting til noen utvalgte i akkurat dette forumet.
<br /><br />I tillegg kan en moderator ha stengt tråden med hensikten at brukere ikke kan svare på den. Det er ikke mulig for en bruker å åpne en slik tråd uten hjelp fra en moderator eller administrator.";
// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "Lær hvordan du bruker MyCode for å forbedre innleggene dine.";
$l['d7_document'] = "Du kan bruke MyCode, en forenklet utgave av html for å lage noen effekter.
<p><br />[b]Denne teksten er fet[/b]<br />&nbsp;&nbsp;&nbsp;<b>Denne teksten er fet</b>
<p>[i]Denne teksten er i kursiv[/i]<br />&nbsp;&nbsp;&nbsp;<i>Denne teksten er i kursiv</i>
<p>[u]Denne teksten er understreket[/u]<br />&nbsp;&nbsp;&nbsp;<u>Denne teksten er understreket</u>
<p>[s]Denne teksten er strøket ut[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Denne teksten er strøket ut</strike>
<p><br />[url]http://www.example.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">http://www.example.com/</a>
<p>[url=http://www.example.com/]Example.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">Example.com</a>
<p>[email]example@example.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">example@example.com</a>
<p>[email=example@example.com]Send en e-post til meg![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">Send en e-post til meg!</a>
<p>[email=example@example.com?subject=spam]e-post med emne[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com?subject=spam\">e-post med emne</a>
<p><br />[quote]Sitert tekst vil være her[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>Sitert tekst vil være her</quote>
<p>[code]Tekst som beholder formatering[/code]<br />&nbsp;&nbsp;&nbsp;<code>Tekst som beholder formatering</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]Dette er rød tekst[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">Dette er rød tekst</font>
<p>[size=3]Denne teksten har størrelse 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">Denne teksten har størrelse 3</font>
<p>[font=Tahoma]Denne teksten har skrifttypen Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">Denne teksten har skrifttypen Tahoma</font>
<p><br />[align=center]Denne teksten er midtstilt[/align]<div align=\"center\">Denne teksten er midtstilt</div>
<p>[align=right]Denne teksten er høyrestilt[/align]<div align=\"right\">Denne teksten er høyrestilt</div>
<p><br />[list]<br />[*]Listepunkt #1<br />[*]Listepunkt #2<br />[*]Listepunkt #3<br />[/list]<br /><ul><li>Listepunkt #1</li><li>Listepunkt #2</li><li> Listepunkt #3</li>
</ul>
<p>Du kan lage ei sortert liste ved å bruke [list=1] for en nummerert liste, og [list=a] for ei alfabetisk liste.</p>";
?>
