<?php
/**
 * MyBB 1.6 Norsk (bokmål) språkpakke
 * Copyright 2010 oln
 * Lisens: LGPL - http://www.gnu.org/licenses/lgpl.html
 * Basert på den engelske språkpakken - Copyright 2010 MyBB Group - http://www.mybb.com
 */

$l['nav_search'] = "Søk";
$l['nav_results'] = "Resultater";
$l['pages_last'] = "siste";
$l['search'] = "Søk";
$l['search_keyword'] = "Søk etter nøkkelord";
$l['search_username'] = "Søk etter brukernavn";
$l['search_entire_post'] = "søk i hele innlegg";
$l['search_titles_only'] = "bare søk i titler";
$l['match_username'] = "stem akkurat med brukernavn";
$l['search_forums'] = "Søk i forum";
$l['search_all_forums'] = "Søk i alle åpne forum";
$l['search_options'] = "Søkevalg";
$l['threads_at_least'] = "Finn tråder med minst";
$l['threads_at_most'] = "Fin tråder med maks";
$l['find_anydate'] = "Finn innlegg skrevet hvilken som helst dato";
$l['find_yesterday'] = "Finn innlegg fra i går";
$l['find_lastweek'] = "Finn innlegg fra for en uke siden";
$l['find_2weeks'] = "Finn innlegg fra for 2 uker siden";
$l['find_month'] = "Finn innlegg fra for én måned siden";
$l['find_3months'] = "Finn innlegg fra for 3 måneder siden";
$l['find_6months'] = "Finn innlegg fra for 3 måneder siden";
$l['find_year'] = "Finn";
$l['and_newer'] = "og nyere";
$l['and_older'] = "og eldre";
$l['sorting_options'] = "Valg for sortering";
$l['sort_lastpost'] = "Sorter resultater etter siste innleggsdato";
$l['sort_author'] = "Sorter resultater etter forfatter";
$l['sort_forum'] = "Sorter resultater etter forum";
$l['sort_in'] = "i";
$l['sort_asc'] = "stigende";
$l['sort_desc'] = "synkende";
$l['sort_order'] = "rekkefølge";
$l['asc'] = "stig.";
$l['desc'] = "synk.";
$l['display_options'] = "Valg for visning";
$l['show_results_as'] = "Vis resultater som";
$l['show_results_threads'] = "tråder";
$l['show_results_posts'] = "innlegg";
$l['search_results'] = "Søkeresultater";
$l['post'] = "Innlegg";
$l['author'] = "Forfatter";
$l['forum'] = "Forum";
$l['replies'] = "Svar";
$l['views'] = "Visninger";
$l['posted'] = "Posta";
$l['thread'] = "Tråd";
$l['lastpost'] = "Siste innlegg";
$l['post_thread'] = "Tråd:";
$l['post_subject'] = "Innlegg:";
$l['replies2'] = "svar";
$l['selectall'] = "Velg alle de ytterligere resultatene?";
$l['any_prefix'] = "Finn innlegg med hvilket som helst prefiks";
$l['no_prefix'] = "Ikke noe prefiks";
$l['inline_thread_moderation'] = "Inline-trådmoderering";
$l['close_threads'] = "Steng tråder";
$l['open_threads'] = "Åpne tråder";
$l['stick_threads'] = "Klistre tråder";
$l['unstick_threads'] = "Fjerne klistring av tråder";
$l['delete_threads'] = "Slett tråder";
$l['move_threads'] = "Flytt tråder";
$l['approve_threads'] = "Godkjenn tråder";
$l['unapprove_threads'] = "Fjern godkjenning av tråder";
$l['inline_delete_posts'] = "Slett innlegg";
$l['inline_merge_posts'] = "Slå sammen innlegg";
$l['inline_split_posts'] = "Del opp innlegg";
$l['inline_approve_posts'] = "Godkjenn innlegg";
$l['inline_unapprove_posts'] = "Fjern godkjenning av innlegg";
$l['inline_post_moderation'] = "Inline-innlegsmoderering:";
$l['inline_go'] = "Utfør";
$l['clear'] = "Fjern markering";
$l['icon_dot'] = "Inneholder innlegg du har skrevet.";
$l['icon_new'] = "Nye innlegg.";
$l['icon_hot'] = " Populær tråd.";
$l['icon_lock'] = " Låst tråd.";
$l['attachment_count'] = "Denne tråden inneholder ett vedlegg.";
$l['attachment_count_multiple'] = "Denne tråden inneholder {1} vedlegg.";
$l['goto_first_unread'] = "Gå til første uleste innlegg";
$l['page_selected'] = "Alle de <strong>{1}</strong> resultatetene på denne sida er merket.";
$l['all_selected'] = "Alle de <strong>{1}</strong> resultatetene i søket er merket.";
$l['select_all'] = "Merk alle de <strong>{1}</strong> resultatene i søket.";
$l['clear_selection'] = "Fjern utvalg.";
$l['results'] = "resultater";
$l['mod_options'] = "Moderatorvalg";
$l['find_all'] = "Finn alle";
$l['find_only_approved'] = "Bare finn godkjente";
$l['find_only_unapproved'] = "Bare finn ikke godkjente";
$l['redirect_searchresults'] = "Takk, søket blei utført, og du vil nå bli sendt til resultatene.";
$l['error_minsearchlength'] = "Et eller flere av søkekriteriene var kortene enn minimumslengden på {1} tegn.<br /><br />Hvis du prøver å søke etter en hel setning, sett hermetegn rundt den. For eksempel \"The quick brown fox jumps over the lazy dog\".";
$l['error_nosearchresults'] = "Beklager. Fant ingen resultater med søketeksten du oppga. Endre søketeksten og prøv igjen.";
$l['error_no_search_support'] = "Denne databasemotoren støtter ikke søking.";
$l['error_nosearchterms'] = "Du skreiv ikke inn noen søkekriterier. For å søke må du oppgi minst noen søkekriterier eller fylle inn et brukernavn å søke etter.";
$l['error_searchflooding_1'] = "Beklager, du kan søke oftest hvert {1}. sekund. Vennligst vent 1 sekund før du prøver å søke igjen.";
$l['error_searchflooding'] = "Beklager, du kan søke oftest hvert  {1}. sekund. Vennligst vent {2} sekunder før du prøver å søke igjen.";
$l['error_invalidsearch'] = "Et ugyldig søk blei oppgitt. Vennligst gå tilbake og prøv igjen.";
?>
